<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Disney•PIXAR The Incredibles 2: Secret Identities</Series>
  <Web>https://www.comixology.com/Disney-PIXAR-The-Incredibles-2-Secret-Identities/digital-comic/791859</Web>
  <Summary>It's tough being a teenager, and on top of that, a teenager with powers! Violet feels out of place at school and doesn't fit in with the kids around her . . . until she meets another girl at school—an outsider with powers, just like her! But when her new friend asks her to keep a secret, Violet is torn between keeping her word and doing what's right.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB791859]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Comedy, Superhero</Genre>
  <PageCount>73</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
